@font-face{font-family:"Ampersand";src:local("Georgia"), local("Garamond"), local("Palatino"), local("Book Antiqua");unicode-range:U+0026;}
@font-face{font-family:"Ampersand";src:local("Georgia");unicode-range:U+270C;}
.ampersand{font-family:Ampersand, Verdana, sans-serif;}
.breakword{word-wrap:break-word;}
.normal-wrap{word-wrap:normal;}
.inherit-wrap{word-wrap:auto;}
.drop-cap:first-letter{float:left;margin:auto .25em auto auto;padding:inherit;font-size:4em;font-family:inherit;line-height:1;text-indent:0;background:transparent;color:inherit;}
p + .drop-cap{text-indent:0;margin-top:0;}
html{font:normal 14px/1.35 serif;}
body{word-wrap:break-word;color:#444444;}
small{font-size:65%;}
h1,
h2,
h3,
h4,
h5,
h6{line-height:1;margin-top:0;text-rendering:optimizeLegibility;}
.tera{font-size:117px;font-size:6.5rem;margin-bottom:0.25385em;}
.giga{font-size:90px;font-size:5rem;margin-bottom:0.33em;}
.mega{font-size:72px;font-size:4rem;margin-bottom:0.4125em;}
.alpha{font-size:60px;font-size:3.33333rem;margin-bottom:0.495em;}
h1,
.beta{font-size:36px;font-size:2.2rem;margin-bottom:.61875rem;}
h2,
.gamma{font-size:36px;font-size:2rem;margin-bottom:0.325em;}
h3,
.delta{font-size:24px;font-size:1.3333333333333333rem;margin-bottom:1.2375em;}
h4,
.epsilon{font-size:21px;font-size:1.16667rem;margin-bottom:1.4142857142857141em;}
h5,
.zeta{font-size:18px;font-size:1rem;margin-bottom:1.65em;}
p{margin:auto auto 1.5em;}
p + p{margin-top:-1em;}
abbr,
acronym,
blockquote,
code,
dir,
kbd,
listing,
plaintext,
q,
samp,
tt,
var,
xmp{-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;-o-hyphens:none;hyphens:none;}
pre code{word-wrap:normal;white-space:-moz-pre-wrap;white-space:pre-wrap;}
pre{white-space:pre;}
code{white-space:pre;font-family:monospace;}
abbr{font-variant:small-caps;font-weight:600;text-transform:lowercase;color:#808080;}
abbr[title]:hover{cursor:help;}
.lining dt,
.lining dd{display:inline;margin:0;}
.lining dt + dt:before,
.lining dd + dt:before{content:"\A";white-space:pre;}
.lining dd + dd:before{content:", ";}
.lining dd:before{content:": ";margin-left:-0.2em;}
.dictionary-style dt{display:inline;counter-reset:definitions;}
.dictionary-style dt + dt:before{content:", ";margin-left:-0.2em;}
.dictionary-style dd{display:block;counter-increment:definitions;}
.dictionary-style dd:before{content:counter(definitions, decimal) ". ";}
.blockquote p:last-of-type{margin-bottom:-0.825em;}
.blockquote + figcaption{display:block;font-size:inherit;text-align:right;}
.blockquote + figcaption:before{content:"-";}
.pull-quote{position:relative;padding:1em;}
.pull-quote:before,
.pull-quote:after{height:1em;opacity:0.15;position:absolute;font-size:4em;color:#dc976e;}
.pull-quote:before{content:'“';top:0;left:0;}
.pull-quote:after{content:'”';bottom:0;right:0;}